\version "2.20.0"

#(begin
  (default-duplicate-binding-handler 'last) ; silence warning about overriding current-time
  (use-modules (guile-user) (srfi srfi-1) (srfi srfi-19))
  (ly:set-option 'point-and-click #f)

  (if (not (defined? 'Haydntags))
    (define Haydntags '(Mvt1 Mvt2 Mvt3 Mvt4 Mvt5 Mvt6)))
  (if (not (defined? 'final)) (define final #t))
  (if (not (defined? 'imslp)) (define imslp #f))
  (define titles    (format #f "~3,'0d-header.ly"  N))
  (define licence   (format #f "~3,'0d-licence.ly" N))
  (define breakfile (format #f "~3,'0d-breaks.ly"  N))
  (set-global-staff-size (if final 14 13))
  (if final
    (if imslp
      (bookOutputName (format #f "~3,'0d-imslp" N))
      (bookOutputName (format #f "~3,'0d-score" N)))
    (bookOutputName (format #f "~3,'0d-proof" N))))
